﻿/* Old styles. To review */
/* Colors */
/* Vars */
* {
  color-adjust: exact;
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}
/* Old styles */
.menu--first-level-child-name {
  color: #6dadd2 !important;
  font-size: 1.6rem;
  font-weight: 500 !important;
  text-transform: uppercase;
  border-bottom: 1px solid #ebebeb;
  display: block;
  padding: 0 0 5px 0;
  margin-bottom: 1rem;
}
.menu-child-link,
.menu-child-link-title {
  font-size: 1.4rem;
  padding-top: 0.8rem;
  padding-bottom: 0.5rem;
  display: block;
}
.menu-child-link a,
.menu-child-link-title a {
  color: #33333e;
  border-bottom: 1px dotted #62afd7;
  font-weight: 400;
}
.menu-child-link a:hover,
.menu-child-link-title a:hover {
  text-decoration: none !important;
  border-bottom: none;
  color: #6dadd2 !important;
}
.menu-page > .product-group-container > .noChildren {
  padding: 0 2rem 1rem 2rem;
}
/* End old styles */
#menuTexts {
  max-width: 844px;
  background-color: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
  margin: 26px auto;
}
#menuTexts.wide-page {
  max-width: initial;
}
#menuTexts.wide-page #mainMenu {
  padding-inline-start: 40px;
  padding-inline-end: 40px;
}
#menuTexts #mainMenu {
  padding: 40px 70px;
}
#menuTexts #mainMenu .page-title {
  line-height: 48px;
  margin: 0 0 32px;
  font: normal normal normal 35px/38px Segoe UI;
  letter-spacing: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
}
#menuTexts #mainMenu .page-title .page-actions {
  display: flex;
  gap: 10px;
}
#menuTexts #mainMenu .page-title .page-actions > a {
  display: inline-flex;
}
#menuTexts #mainMenu .page-title .page-actions > a > span {
  background-color: #F5F5F5;
  border-radius: 30px;
  width: 46px;
  height: 46px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#menuTexts #mainMenu .page-content {
  font: normal normal normal 17px/28px Segoe UI;
  color: #000000;
}
#menuTexts #mainMenu .page-content * {
  font-family: inherit !important;
  font-size: inherit !important;
}
#menuTexts #mainMenu .page-content img {
  max-width: 100%;
}
#menuTexts #mainMenu .page-content h1,
#menuTexts #mainMenu .page-content h2,
#menuTexts #mainMenu .page-content h3 {
  color: inherit;
}
#menuTexts #mainMenu .page-content h1 {
  font: normal normal normal 35px/38px Segoe UI !important;
}
#menuTexts #mainMenu .page-content h2 {
  font: normal normal 600 28px/28px Segoe UI !important;
}
#menuTexts #mainMenu .page-content h3 {
  padding: 0;
  font: normal normal 600 22px/28px Segoe UI !important;
}
#menuTexts #mainMenu .page-content * + div,
#menuTexts #mainMenu .page-content * + ul,
#menuTexts #mainMenu .page-content * + ol {
  margin-top: 25px;
}
#menuTexts #mainMenu .page-content ul,
#menuTexts #mainMenu .page-content ol {
  margin-inline-start: 0;
}
#menuTexts #mainMenu .page-content ul li,
#menuTexts #mainMenu .page-content ol li {
  font: normal normal normal 17px/28px Segoe UI;
  padding-inline-start: 10px;
}
#menuTexts #mainMenu .page-content table {
  border: none;
}
#menuTexts #mainMenu .page-content table tr td {
  padding: 10px;
  padding-inline-start: 0px;
  border: none !important;
  border-bottom: solid 1px #E5E5E5 !important;
}
#menuTexts #mainMenu .page-content table tr td:last-child {
  padding-inline-end: 0;
}
#menuTexts #mainMenu .page-content + .page-content {
  margin-top: 3rem;
}
#menuTexts #mainMenu .page-content + .page-content h2 {
  padding: 2rem 0 0;
}
#menuPicture {
  gap: 24px;
}
#menuPicture img {
  border-radius: 10px;
}
/* Print styles */
@media print {
  body {
    margin-top: 0.5cm;
    margin-bottom: 0.5cm;
  }
  .new-header,
  .left-sidebar,
  .right-sidebar,
  .page-bottom {
    display: none;
  }
  #menuPage,
  #menuContent,
  #menuTexts,
  #mainMenu {
    width: 100%;
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
  }
  h1.page-title {
    font: normal normal normal 35px/28px Segoe UI !important;
  }
  h1.page-title a {
    display: none !important;
  }
}
@page {
  margin-top: 0;
  margin-bottom: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}